## linux-show-player 0.5

=== debian/changelog ===
linux-show-player (0.5-1) unstable; urgency=low

  * Initial release. Closes: #825028

 -- Josue Ortega <josue@debian.org>  Sun, 03 Dec 2017 19:09:39 -0600
