=== debian/control ===
Source: linux-show-player
Section: sound
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>=10),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-sortedcontainers,
 python3-mido,
 python3-rtmidi
Standards-Version: 4.1.2
Homepage: http://linux-show-player.sourceforge.net
X-Python3-Version: >= 3.5
Vcs-Git: https://anonscm.debian.org/git/collab-maint/linux-show-player.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/linux-show-player.git

Package: linux-show-player
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
 python3-sortedcontainers,
 python3-mido,
 python3-rtmidi,
 python3-jack-client,
 python3-pyqt5
Description: Free cue player designed for sound-playback in stage productions
 Linux Show Player (or LiSP for short) is a free cue player designed for
 sound-playback in stage productions. The goal of the project is to provide a
 complete playback software for musical plays, theater shows and similar.
 Here a list of the main functionality offered by LiSP:
  - Cart layout (buttons matrix) suited for touchscreens
  - List layout suited for keyboards
  - Large media-format support thanks to GStreamer
  - Realtime sound effects: equalization, pitch shift, speed control,
    compression.
  - Peak and ReplayGain normalization
  - Undo/Redo changes
  - Remote control over network, between two or more sessions
  - ArtNet Timecode (via OLA)
  - MIDI support for cue triggering
  - MIDI cues (send MIDI messages)
  - Multi-language support
