## linux-show-player 0.5.1

=== debian/changelog ===
linux-show-player (0.5.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*

  [ Josue Ortega ]
  * Update package to use debhelper-compat ( =12)
  * Add patch: remove-backslash-eof. Closes: #950801
  * Add autopkg tests
  * Bump Standards-Version to 4.5.0. No changes required
  * debian/control: Add Rules-Requires-Root field

 -- Josue Ortega <josue@debian.org>  Thu, 06 Feb 2020 21:35:37 -0600

linux-show-player (0.5.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Add missing dependency on python3-gst-1.0

 -- Josue Ortega <josue@debian.org>  Thu, 02 Aug 2018 12:14:13 +0800

linux-show-player (0.5.1-1) experimental; urgency=medium

  * New upstream release (0.5.1).
  * Renames async decorator to async function in order to fix compatibility
    with Python 3.7 (Closes: #904367).
  * Bumps X-Python3-Version from (>= 3.5) to (>= 3.6).
  * Bumps compat level from 10 to 11.
  * debian/control:
    - Updates VCS fields to use salsa.debian.org.
    - Bumps Standards-Version to 4.1.5, no changes required.

 -- Josue Ortega <josue@debian.org>  Tue, 31 Jul 2018 15:21:22 +0800
