=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: sound
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>=10),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-setuptools,
  python3-all,
  python3-sortedcontainers,
  python3-mido,
  python3-rtmidi
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
 Homepage: http://linux-show-player.sourceforge.net
-X-Python3-Version: >= 3.5
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/linux-show-player.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/linux-show-player.git
+X-Python3-Version: >= 3.6
+Vcs-Git: https://salsa.debian.org/debian/linux-show-player.git
+Vcs-Browser: https://salsa.debian.org/debian/linux-show-player
+Rules-Requires-Root: no
 
 Package: linux-show-player
 Architecture: all
@@ -23,7 +24,8 @@
  python3-mido,
  python3-rtmidi,
  python3-jack-client,
- python3-pyqt5
+ python3-pyqt5,
+ python3-gst-1.0
 Description: Free cue player designed for sound-playback in stage productions
  Linux Show Player (or LiSP for short) is a free cue player designed for
  sound-playback in stage productions. The goal of the project is to provide a
