## linux-show-player 0.5.2

=== debian/changelog ===
linux-show-player (0.5.2-1) unstable; urgency=medium

  * New upstream releaese (0.5.2):
    + Remove 00-fix-async-decorator.patch and remove-backslash-eof.patch.
      Patches have been applied by upstream
  * Bump debhelper-compat version to (= 13)
  * debian/watch: Bump file standard version to 4
  * Bump package Standards-Version to 4.5.1. No changes required
  * Document Forwarded header as not needed in patch 00-installs-package-
    data.patch
  * Mark autopkgtest as superficial. Closes: #969838

 -- Josue Ortega <josue@debian.org>  Sun, 03 Jan 2021 19:30:39 -0600
