=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: sound
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-setuptools,
  python3-all,
  python3-sortedcontainers,
  python3-mido,
  python3-rtmidi
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://linux-show-player.sourceforge.net
 X-Python3-Version: >= 3.6
 Vcs-Git: https://salsa.debian.org/debian/linux-show-player.git
