=== debian/tests/control ===
Test-Command: linux-show-player --help
Restrictions: superficial
