## linux-show-player 0.5.3

=== debian/changelog ===
linux-show-player (0.5.3-2) unstable; urgency=medium

  * Non-maintainer Upload from Debian/ repository
  * Depends on deadlib for removed modules (Closes: #1084706)
  * Fix Homepage and Watch file (Closes: #1089559)
  * Fix SyntaxWarning (Closes: #1085668)

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Dec 2024 15:03:32 +0100

linux-show-player (0.5.3-1) unstable; urgency=medium

  * New upstream release (0.5.3). Closes: #1009095.
  * Bump Standards-Version to 4.6.0. No changes required.
  * debian/control: Bump X-Python3-Version to (>= 3.10).

 -- Josue Ortega <josue@debian.org>  Sun, 10 Apr 2022 14:09:43 -0600
