=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
  dh-python,
  python3-setuptools,
  python3-all,
+ python3-standard-aifc,
+ python3-standard-sunau,
  python3-sortedcontainers,
  python3-mido,
  python3-rtmidi
-Standards-Version: 4.5.1
-Homepage: http://linux-show-player.sourceforge.net
-X-Python3-Version: >= 3.6
+Standards-Version: 4.6.1
+Homepage: https://www.linux-show-player.org
+X-Python3-Version: >= 3.10
 Vcs-Git: https://salsa.debian.org/debian/linux-show-player.git
 Vcs-Browser: https://salsa.debian.org/debian/linux-show-player
 Rules-Requires-Root: no
@@ -20,6 +22,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
+ python3-standard-aifc,
+ python3-standard-sunau,
  python3-sortedcontainers,
  python3-mido,
  python3-rtmidi,
