=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/linux-show-player-$1\.tar\.gz/ \
  https://github.com//FrancescoCeruti/linux-show-player/tags .*/v*(\d\S*)\.tar\.gz
